Subject: bug#40623: Feature Request from one of your fans

From: Stefan Kangas <[email-masked]>
Date: Wed, 22 Jul 2020 10:12:17 -0700

tags 40623 + notabug
close 40623
thanks

Richard Stallman <[email-masked]> writes:

>   > I am Ramkumar from India, one of the greatest fans of GNU Emacs. The
>   > feature i request to include is, in one word, Minimalism.
>   > Most of the Emacs users require a minimalistic version that can handle the
>   > text editing related stuff alone.
>
>   > The version can
>   > 1) include all text editing options, like syntax highlighting for all
>   > codes,org-mode,  buffers, splits, calculator etc ..
>   > 2) can ignore other options like, mail, games, calendar, spreadsheet, etc..
>   > hence lightening it
>
> Could you explain to me how this pruned-down would be preferable
> for some users?  If I may assume that you are one of those users,
> how would it be better for you?

No further information has been given within 14 weeks.

Since I don't see anything concretely actionable in the original
request, I'm closing this bug now.

Best regards,
Stefan Kangas